<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name=""
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="260">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="GPS参数"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="协议格式:"
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS Protocol"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="GP"/>
								<ListLabelElement text="BD"/>
								<ListLabelElement text="GN"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="网络传输协议："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS work mode"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="TCP"/>
								<ListLabelElement text="UDP"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="GPS ID："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="GPS euipment ID"
							      tooltip="最大32个字符"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPGLL："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPGLL"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="GPS 数据帧间隔:"
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="GPS transmit interval"
							      tooltip="1~65535"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPGSV	："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPGSV"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPRMC："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPRMC"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPGSA	："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPGSA"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPVTG："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPVTG"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="是否输出GPGGA	："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="GPS GPGGA"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="不输出"/>
								<ListLabelElement text="输出"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="GPS中心地址:"
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="GPS Server's Ip"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="GPS端口:"
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="GPS Server's Port"
							      float="true"
							      pos="120,0,220,18"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<VerticalLayout name="DataFlowCtrl_VLayout"
					                height="75">
						<!--COM -- GPS-->
						<HorizontalLayout name="COM2GPS_HLayout"
						                  height="25">
							<HorizontalLayout width="120">
								<Label align="right"
								       text="数据传输方向："/>
							</HorizontalLayout>
							<HorizontalLayout width="30">
								<Label align="right"
								       text="GPS"/>
							</HorizontalLayout>
							<Control width="10"/>
							<HorizontalLayout width="50">
								<VerticalLayout>
									<HorizontalLayout height="12">
										<Button align="right"
										        name="GPS2COM"
										        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
									</HorizontalLayout>
									<!--<HorizontalLayout>											
										<Button align="right" name="COM2GPS" bkimage="file='Line_Left_disable.png' dest ='0,0,40,6' " />										
									</HorizontalLayout>-->
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="30">
								<Label align="left"
								       text="COM"/>
							</HorizontalLayout>
						</HorizontalLayout>
						<!--GPRS -- COM-->
						<HorizontalLayout name="GPRS2COM_HLayout">
							<Control width="120"/>
							<HorizontalLayout width="30">
								<Label align="right"
								       text="GPRS"/>
							</HorizontalLayout>
							<Control width="10"/>
							<HorizontalLayout width="50">
								<VerticalLayout>
									<HorizontalLayout height="12">
										<Button align="right"
										        name="GPRS2COM"
										        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
									</HorizontalLayout>
									<HorizontalLayout>
										<Button align="right"
										        name="COM2GPRS"
										        bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "/>
									</HorizontalLayout>
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="30">
								<Label align="left"
								       text="COM"/>
							</HorizontalLayout>
						</HorizontalLayout>
						<!--GPS -- GPRS-->
						<HorizontalLayout name="GPS2GPRS_HLayout">
							<Control width="120"/>
							<HorizontalLayout width="30">
								<Label align="right"
								       text="GPS"/>
							</HorizontalLayout>
							<Control width="10"/>
							<HorizontalLayout width="50">
								<VerticalLayout>
									<HorizontalLayout height="12">
										<Button align="right"
										        name="GPS2GPRS"
										        bkimage="file='Line_Right_disable.png' dest ='0,0,40,6'  "/>
									</HorizontalLayout>
									<!--<HorizontalLayout>											
										<Button align="right"  name="GPRS2GPS" bkimage="file='Line_Left_disable.png' dest ='0,0,40,6'  "   />
									</HorizontalLayout>-->
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="30">
								<Label align="left"
								       text="GPRS"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
